/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(/files/fonts/Lato-Hairline.ttf) format('ttf');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(/files/fonts/Lato-Hairline.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(/files/fonts/Lato-Light.ttf) format('ttf');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(/files/fonts/Lato-Light.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/files/fonts/Lato-Bold.ttf) format('ttf');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/files/fonts/Lato-Bold.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(/files/fonts/Lato-Black.ttf) format('ttf');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(/files/fonts/Lato-Black.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} */
/* lato-300 - latin */
@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  src: url("/files/fonts/lato/lato-v14-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Lato Light"), local("Lato-Light"), url("/files/fonts/lato/lato-v14-latin-300.eot?#iefix") format("embedded-opentype"), url("/files/fonts/lato/lato-v14-latin-300.woff2") format("woff2"), url("/files/fonts/lato/lato-v14-latin-300.woff") format("woff"), url("/files/fonts/lato/lato-v14-latin-300.ttf") format("truetype"), url("/files/fonts/lato/lato-v14-latin-300.svg#Lato") format("svg");
  /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
  src: url("/files/fonts/lato/lato-v14-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Lato Regular"), local("Lato-Regular"), url("/files/fonts/lato/lato-v14-latin-regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/lato/lato-v14-latin-regular.woff2") format("woff2"), url("/files/fonts/lato/lato-v14-latin-regular.woff") format("woff"), url("/files/fonts/lato/lato-v14-latin-regular.ttf") format("truetype"), url("/files/fonts/lato/lato-v14-latin-regular.svg#Lato") format("svg");
  /* Legacy iOS */
}
@font-face {
  font-family: Lato;
  font-style: normal;
  font-weight: 700;
  src: url("/files/fonts/lato/lato-v16-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Lato Bold"), local("Lato-Bold"), url("/files/fonts/lato/lato-v16-latin-700.eot?#iefix") format("embedded-opentype"), url("/files/fonts/lato/lato-v16-latin-700.woff2") format("woff2"), url("/files/fonts/lato/lato-v16-latin-700.woff") format("woff"), url("/files/fonts/lato/lato-v16-latin-700.ttf") format("truetype"), url("/files/fonts/lato/lato-v16-latin-700.svg#Lato") format("svg");
  /* Legacy iOS */
}
/* latin 
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(/files/fonts/RobotoSlab-Bold.ttf) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

*/
/* roboto-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-300.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-300.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-300.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-300.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-300.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-300.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: italic;
  font-weight: 300;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-300italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-regular.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-regular.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-regular.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-regular.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-regular.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: italic;
  font-weight: 400;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-italic.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-italic.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-italic.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-italic.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-italic.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-500.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-500.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-500.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-500.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-500.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-500.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: italic;
  font-weight: 500;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-500italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-700.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-700.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-700.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-700.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-700.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-700.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: Roboto;
  font-style: italic;
  font-weight: 700;
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.eot?#iefix") format("embedded-opentype"), url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.woff2") format("woff2"), url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.woff") format("woff"), url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.ttf") format("truetype"), url("/files/fonts/roboto_v30/roboto-v30-latin-700italic.svg#Roboto") format("svg");
  /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 400;
  src: url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Slab Regular"), local("RobotoSlab-Regular"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.woff2") format("woff2"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.woff") format("woff"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.ttf") format("truetype"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-regular.svg#RobotoSlab") format("svg");
  /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto Slab";
  font-style: normal;
  font-weight: 700;
  src: url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.eot?#iefix") format("embedded-opentype"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.woff2") format("woff2"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.woff") format("woff"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.ttf") format("truetype"), url("/files/fonts/robotoslab/roboto-slab-v7-latin-700.svg#RobotoSlab") format("svg");
  /* Legacy iOS */
}
/* UniSans */
@font-face {
  font-display: swap;
  font-family: "Uni Sans W01 Book";
  src: url("/files/fonts/d1dfd0ce-81f9-499f-b472-f6f4c05173db.eot?#iefix");
  src: url("/files/fonts/82221bc4-52b7-4234-82e8-e2d4ecef764c.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Uni Sans W01 Book Italic";
  src: url("/files/fonts/b6e37a70-cd29-446b-974b-59bf6cd49e01.eot?#iefix");
  src: url("/files/fonts/b6e37a70-cd29-446b-974b-59bf6cd49e01.eot?#iefix") format("eot"), url("/files/fonts/fa52b546-689b-47c0-b500-d5b608e879d2.woff2") format("woff2"), url("/files/fonts/28966b50-1e6b-490a-80b5-5671a717f799.woff") format("woff"), url("/files/fonts/7449b200-29db-4ca1-976d-4e89b4703275.ttf") format("truetype");
}
@font-face {
  font-family: sd-icons;
  src: url("/files/fonts/sd-icons.eot?bym9ph");
  src: url("/files/fonts/sd-icons.eot?bym9ph#iefix") format("embedded-opentype"), url("/files/fonts/sd-icons.ttf?bym9ph") format("truetype"), url("/files/fonts/sd-icons.woff?bym9ph") format("woff"), url("/files/fonts/sd-icons.svg?bym9ph#sd-icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: sd-icons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-up::before {
  content: "";
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22homepages%2F24%2Fd38117635%2Fhtdocs%2Fottomisu-contao5%2Ffiles%2Fstylesheets_2023%2Ffonts.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAApEA%3BAA2FA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA%2FGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAgJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAhJA%3BAAwKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxKA%3BAAgMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAhMA%3BAAwNA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxNA%3BAAgPA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAhPA%3BAAwQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxQA%3BAAgSA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAhSA%3BAAwTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxTA%3BAAkVA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAlVA%3BAA0WA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA1WA%3BAAkYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%22%7D */